<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.huimv.management.dao.ConsumeElectricDao">

	<!-- 可根据自己的需求，是否要使用 -->
    <resultMap type="com.huimv.management.entity.ConsumeElectricEntity" id="consumeElectricMap">
        <result property="id" column="id"/>
        <result property="consumeElectric" column="consume_electric"/>
        <result property="collectTime" column="collect_time"/>
        <result property="deviceId" column="device_id"/>
    </resultMap>


</mapper>